@-moz-document url-prefix() {
    #bankscorelist .lbs {
        margin-top:-7px;
    }
    #bankscorelist .name{
    	top:-2px !important;
    }
    #bankscorelist .lb_facebook {
    	background-position: -1px 1px !important;
	}
}
.noselect {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    cursor: default;
}

button{
	cursor: pointer !important;
}
#big_image_text .textbody,html{
	width: 100%;
	padding: 0;
	margin: 0;
}
#bankscorelist .score,.bx-viewport li,#big_image_text .bigbut span{
	position: absolute;
	top:0;
	bottom:0;
	left:0;
	-pie-box-shadow: none;
	-moz-box-shadow: 2px 2px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 2px 2px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 2px 2px 8px rgba(0, 0, 0, 0.5);
	background: #FF0000 url("../images/u757-grad.png") repeat-y left top;
	background: -webkit-gradient(linear, left center, right center, from(#F7931E),color-stop(100%, #C70000));
	background: -webkit-linear-gradient(left,#F7931E ,#C70000 100%);
	background: -moz-linear-gradient(left,#F7931E ,#C70000 100%);
	background: -ms-linear-gradient(left,#F7931E ,#C70000 100%);
	background: -o-linear-gradient(left,#F7931E ,#C70000 100%);
	background: linear-gradient(to right,#F7931E ,#C70000 100%);
	border-style: none;
	border-color: transparent;
	opacity: 1.0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
}
body{
	height:100%;
}
.black, .black body{
	background-color:#000;
}
html {
    overflow-y: scroll;
}
*:focus {
    outline: 0;
}
a, a:hover, a:visited, a:active, a:focus{
	color: #C70000;
}
.featherlight {
    max-height:80%;
    width:auto;
}
.jvectormap-marker{
	cursor:pointer;
}
.jvectormap-zoomin, .jvectormap-zoomout {
top: 10px;
right: 10px;
padding: 5px 10px;
line-height: 1;
width: auto;
height: auto;
display: table;
position: absolute;
left: auto;
}
a.backtop {
margin: 0 auto;
display: table;
font-weight: normal;
font-size: 16px;
margin-top: 10px;
}
#finance_main .total, #finance_main .total .lbl {
font-size: 17px;
}
.jvectormap-zoomout{
top: 39px;
}
.jvectormap-label{
	padding: 3px 10px;
}
#templates{
	display: none;
}
*{
    font-family: pt-sans, sans-serif;
	font-weight: 400;
}
button span,.thick{
	font-family: bebas-neue, sans-serif;
}
#big_image_text .bigbut span{
	font-family: pt-sans, sans-serif;
}
#topimage{
	margin: 0;
 	top:13px; 
 	right:0;
 	position: absolute;
}
#header,#footer{
	position: fixed;
	left: 0;
	right: 0;
	background-color: #000;
	z-index: 10000;
	
}
{
	font-size: 32px;
line-height: 38px;
color: #A67C52;
font-family: pt-sans, sans-serif;
font-weight: 700;
}
#background,#txt_overlay_bg{
	position: fixed;
	display:none;
	top:0;
	bottom:0;
	left:0;
	right:0;
}
#background,body{
background: -webkit-gradient(linear, center top, center bottom, from(#f4f1ee),color-stop(100%, #ded5cd));
	background: -webkit-linear-gradient(top,#f4f1ee ,#ded5cd 100%);
	background: -moz-linear-gradient(top,#f4f1ee ,#ded5cd 100%);
	background: -ms-linear-gradient(top,#f4f1ee ,#ded5cd 100%);
	background: -o-linear-gradient(top,#f4f1ee ,#ded5cd 100%);
	background: linear-gradient(to bottom,#f4f1ee ,#ded5cd 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#f4f1ee, endColorstr=#ded5cd, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF000000', endColorstr='#FF311903', GradientType=0)";
		-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
background-position:fixed;
display:block;
}
#in_background{
	height: 100%;
	width: 1000px;
	margin: 0 auto;
	background-color:transparent;
	pacity:.3;
	display: none;
}
#txt_overlay_bg{
	display: block;
}
#hotspots #txt_overlay_bg{
	background-color: #fff;
}
#txt_page_cont,#txt_overlay_bg, #txt_page{
	top:0;
	bottom: 0;
	left: 0;
	right: 0;

}
#txt_page_cont{
	display: none;
	z-index: 200;
	position: absolute;
}

#txt_page{
	height: 100%;
}
#txt_page{
	position: absolute;
	top:0;
}
#txt_close{
	color: #fff;
position: fixed;
margin-left: 875px;
font-size: 30px;
font-weight: 900;
background-color: #C70000;
width: 30px;
text-align: center;
height: 30px;
line-height: 0.7;
cursor: pointer;
}
#txt_page_in{
	width: 980px;
	margin: 0 auto;

	background-color: #fff;
	position: relative;
	min-height: 100%;
	padding: 84px 40px 70px 40px;
	box-shadow: 0 0 15px rgba(0, 0, 0, 0.52);
}
#txt_text h1, #txt_text h2, #txt_text h3{
font-family: bebas-neue, sans-serif;
font-weight: 400;
}
#txt_text a{
	color: #C70000;
	font-weight: 500;
}
#txt_text iframe{
	margin-left: -40px;
	margin-top: -10px;
overflow: hidden;
width: 980px;
}
p img{
	width: 180px;
	margin-right: 13px;
}

#header{
	top: 0;
	height: 75px;
	padding: 5px 0; 
	box-shadow: 0 0 5px 5px rgba(0, 0, 0, 0.44);
	
}
#hotspots #header{
	box-shadow: 0 0 5px 5px rgba(0, 0, 0, 0.44);
}
#header_in{
	width: 960px;
	margin: 0 auto;
}
#header button{
	font-size: 50px;
	line-height: 60px;
	letter-spacing: 2px;
	color: #998675;
}
#header button:hover,#header button.selected{
	color: #fff;
}
#home_logo{
	margin-left: 13px;
	margin-right: 19px !important;
}

#footer{
	bottom: 0;
	height: 53px;
}
#footer_in{
	width: 1000px;
	position: relative;
	height: 100%;
	padding-top: 14px;
	margin: 0 auto; 
}
#footer .background{
	position: absolute;
	left: 0;
	right: 18px;
	top: 13px;
	text-align: right;
}
#footer .buttons{
	margin-left: 17px;
	margin-top: -1px;
	position: absolute;
}
#header button, #footer button{
	margin-right: 20px;
}
#header #hotspots_page{
	margin-right:0;
}
button{
	background: transparent;
	border: 0;
	color: #fff;
}
#footer .menuitem span{
	font-size: 20px;
	line-height: 24px;
	letter-spacing: 1px;
	color: #FFFFFF;
}
#footer .menuitem:hover span{
	color: #998675;
}
#footer #take_action span{
	position: absolute;
	width: 99px;
	height: 99px;
	background-color: #C1272D;
	border-radius: 100px;
	padding-bottom: 21px;
	top: -69px;
	left: 543px;
	padding: 18px 0 0 0;
	font-size: 25px;
	line-height: 30px;
	letter-spacing: 1px;
	text-align: center;
	color: #000000;
}
#footer #take_action:hover span{
	color: #ddd;
}
#page{
	width: 960px;
	margin-left: auto;
	margin-right: auto;

	position: relative;
	margin-top: 55px;

}
#frontimage,#bankscorelist{
	position: absolute;
	display: none;
}
#big_image,#big_image_text{
	left: 0;
	right: 0;
	height: 630px;
	width: 960px;
}
.actionheader{
	color: #000;
font-size: 33px;
font-family: bebas-neue, sans-serif;
}
#big_image{
	overflow:hidden;
	position: absolute;
}
#big_image_text .item{
	position: absolute;
}
#big_image_text .item  img{
width: 340px;
margin-left: 15px;
margin-top: 35px;
}
#big_image_text .coal{
	font-size: 287px;
	color: #533E2D;
	z-index: 2;
	top: -80px;
	left: 20px;
}
#big_image_text .banks{
	font-size: 124px;
	letter-spacing: 0px;
	color: #0C0C0C;
	top: 184px;
	left: 210px;
}
#big_image_text  #btlogo{
	position: absolute;
	top: -40px;
	height: 38px;
}
p.clear{
	clear: both;
	display: table;
}
#frontimage{
	margin-top: 20px;
}
#presents{
	font-family: bebas-neue, sans-serif;
	position: absolute;
	color: #fff;
	font-size: 39px;
	top: -50px;
	left: 220px;
}
#graph_text{
	top: 250px;
	display:none;
	position: absolute;
	color: #000;
	font-size: 13px;
	width: 295px;
	margin-bottom: 63px;
	border: 1px solid #000;
	padding: 5px 10px;
	background-color: #fff;
	box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.52);

margin-bottom: 90px;
}
#scroller_mailing{
position: absolute;
margin-top: 570px;
display: none;
width: 100%;
}
#scroller_mailing .topline{
	border-top: 1px solid black;
	height: 15px;
}
#scroller_mailing tr:nth-child(3) td{
height: 255px;
vertical-align: top;
}
#news_scroller{
	
	width: 650px;
	margin: 0;
	height: 200px;

	position: relative;
}
#news_scroller .info{
	padding: 15px 15px 5px 100px;
font-size: 38px;
color: #fff;
text-align: right;
width: 450px;
line-height: 35px;
}
#news_scroller a{
	color: #fff;
	text-decoration: none;
}
#news_scroller a:hover{
	text-shadow: 0 0 18px #fff
}
#news_scroller .info,#news_scroller .info *{
	font-family: bebas-neue, sans-serif;
}
#news_scroller img{
	width: 200px;
	height: 200px;
	float: right;
}
#news_scroller ul { padding: 0; margin: 0; }
#news_scroller .item,#news_scroller li{
	width: 650px;
}
.content-group{
background-color: rgba(37, 24, 14, 0.89);
width: 100%;
position:absolute;
bottom:0;
height: 100px;
padding: 10px 30px;
height: 140px;
}
.bx-wrapper .bx-viewport{
	border: 0px solid;
}
#big_image_text .title{
	color: #991111;
	font-size: 30px;


	line-height: 110%;

	left: 0;
	right: 0;
}
#big_image_text .text{
	font-size: 17px;
	line-height: 21px;
	color: #FFFFFF;
	


	left: 0;
	right: 0;
}
#big_image_text #tell_bank {
  bottom: 248px;
}
#big_image_text .bigbut{
	right: 30px;
	bottom: 170px;
	width:445px;
}
#big_image_text .bigbut span{

	font-size: 30px;
	padding: 10px 30px;
	font-size: 20px;
	display: block;
	font-weight: 400;
	font-family: bebas-neue, sans-serif;
	font-size: 30px;
	position:relative;
}
#big_image_text .bigbut:hover span{

	text-shadow: 0 0 18px #fff; 
}




#overview,#profile{
	position: absolute;
	left: 0;
	right: 0;
	display:none;
	margin-top: 21px;

}
#overview .header{
	color: #333;
	font-weight: 600;
margin-top: 5px;
margin-left: 7px;
}

#overview{
	
	padding: 15px 10px;
}

.overview_options{
	position: relative;
}
.overview_title{
	font-size: 40px;
	line-height: 48px;
	color: #000;
	font-weight: 400;
	font-family: bebas-neue, sans-serif;
}
.overview_title,.overview_ordering{
	display: inline;
	text-transform:uppercase;
}
.overview_ordering, .overview_ordering button span{
	letter-spacing: 1px;
	color: #000;
	font-family: pt-sans, sans-serif;
	font-weight: 400;
	text-transform:uppercase;
}
.overview_ordering button:hover span, .overview_ordering button.selected span{
	color: #998675;
}
.overview_ordering{
	position: absolute;
	right: 0;
	bottom:0;
}
.overview_list{
	display: table;
	width: 100%;
	margin: 20px 0;
}


.col1,.col2,.col3{
	display: table-cell;
}
.overview_item{
	display: block;
	margin: 1px 0px;
}
.overview_item span{
	color: #000;
	font-family: pt-sans, sans-serif;
	font-weight: 400;
	font-size: 14px;
	line-height: 1.2;
	text-align: left;

}
.overview_item:hover span{
	color: #998675;
}
.overview_item div{
	display: table;
	width: 100%;
}
.overview_item span{
	display: table-cell;
}
.overview_item .position, .overview_item .country{
	width: 25px;
	text-align: right;
}
.overview_item .spaceline{
	width: 16px;
	text-align: center;
}
.overview_item .amount{
font-size: 12px;
font-weight: bold;
color: #777 !important;
width: 50px;

text-align: right;
padding-right: 5px;
}
#left_ranking{
	width: 96px;
	position: fixed;
	z-index: 200;
}
#topblock{
	height: 90px;
	background-color: #C70000;
	opacity: 1.00;
	margin-top: 13px;
	
}
#topblock_over{
	position: absolute;
	top: 5px;
	left: 5px;
	margin-top: 13px;

}
#logo{
	cursor:pointer;
	height: 22px;
}
#logo_tbl{
	border-collapse: collapse;
	width: 100%;
	width: 86px;
	height:78px;
}
#logo_tbl td{
	padding: 0;
	text-align: center;
	vertical-align: middle;
}
#topblock_over img{
	height: 78px;
	width: 86px;
}
#t_cc{
	font-size: 21px;
	line-height: 18px;
	letter-spacing: 1px;
	font-family: bebas-neue, sans-serif;
	text-align: center;
}
#t_r{
	font-size: 30px;
	line-height: 37px;
	font-family: bebas-neue, sans-serif;
	text-align: center;
}
#rankblock_over{
	position: absolute;
	left:0;
	right: 0;
	top: 110px;
	color: #000;
	margin-top: 13px;
	
}
#rankblock_over .line{
	width: 84px;
	height: 4px;
	background-color: #000000;
	margin: 6px auto;
}
.secimage {
float: left;
margin: -3px 10px 5px 0;
border-width: 0 !important;
}
.img_world{
	text-align: center;
}
.img_world{
	position: relative;
}
.img_world .back{
	position: absolute;
	width: 67px;
	height: 68px;
	background: #FCEE21 url("../images/u23234-grad.png") repeat-y left top;
	background: -webkit-gradient(linear, left center, right center, from(#F7931E),color-stop(100%, #FCEE21));
	background: -webkit-linear-gradient(left,#F7931E ,#FCEE21 100%);
	background: -moz-linear-gradient(left,#F7931E ,#FCEE21 100%);
	background: -ms-linear-gradient(left,#F7931E ,#FCEE21 100%);
	background: -o-linear-gradient(left,#F7931E ,#FCEE21 100%);
	background: linear-gradient(to right,#F7931E ,#FCEE21 100%);
	border-style: none;
	border-color: transparent;
	opacity: 0.77;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=77)";
	filter: alpha(opacity=77);
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	-khtml-border-radius: 100px;
	border-radius: 100px;
	left: 13px;
	top: 5px;
}
.img_world img{
	position: relative;
}
#rank{
	font-size: 104px;
	line-height: 125px;
	color: #000000;
	font-family: bebas-neue, sans-serif;
	text-align: center;
	margin-top:-15px;
}
#rankblock{
	opacity: 1.00;
	margin-top: 13px;
	height:477px;
	background: -webkit-gradient(linear, center top, center bottom, from(#C70000),color-stop(100%, #F15A24));
	background: -webkit-linear-gradient(top,#C70000 ,#F15A24 100%);
	background: -moz-linear-gradient(top,#C70000 ,#F15A24 100%);
	background: -ms-linear-gradient(top,#C70000 ,#F15A24 100%);
	background: -o-linear-gradient(top,#C70000 ,#F15A24 100%);
	background: linear-gradient(to bottom,#C70000 ,#F15A24 100%);
	filter: alpha(opacity=65) progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFED1C24, endColorstr=#FFF15A24, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=65) progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFED1C24', endColorstr='#FFF15A24', GradientType=0)";
}
#profile_data{
	z-index: 100;
position: relative;
}
#profile_content{
	margin-left: 110px;
	position: relative;
	margin-top: 103px;
}
 .topbar{
	background: -webkit-gradient(linear, left center, right center, from(#C70000),color-stop(100%, #F15A24));
	background: -webkit-linear-gradient(left,#C70000 ,#F15A24 100%);
	background: -moz-linear-gradient(left,#C70000 ,#F15A24 100%);
	background: -ms-linear-gradient(left,#C70000 ,#F15A24 100%);
	background: -o-linear-gradient(left,#C70000 ,#F15A24 100%);
	background: linear-gradient(to right,#C70000 ,#F15A24 100%);
	filter: alpha(opacity=63) progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFED1C24, endColorstr=#FFF15A24, GradientType=1);
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=63) progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFED1C24', endColorstr='#FFF15A24', GradientType=1)";
	height: 90px;
	opacity: 1.00;
	margin-top: 13px;
	width: 848px;
position: absolute;
margin-left: 108px;
z-index: 99;
box-shadow: 0 -25px 10px 10px #F4F1EE;
}
.topbar_over{
padding: 15px 20px;
top: 0;
left: 0;
right: 0;
z-index: 100;
width: 848px;
position: absolute;
margin-left: 108px;
height: 97px;
}
#main_title{
	color: #fff;
	font-size: 40px;
	line-height: 48px;
	color: #FFFFFF;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
}
#country{
font-size: 17px;
line-height: 16px;
color: #000000;
font-weight: bold;
margin-left: 10px;
}
#profile_content .topbar_over .line{
	width: 1px;
	height: 67px;
	background-color: #FFFFFF;
	position: absolute;
	top: 12px;
	left: 560px;
}
#topprofile_container{
width: 850px;
height: 450px;
}
#bigworldmap{
width: 848px;
height: 450px;
margin: 0 0px 0 -2px;
position: absolute;
}
#bigimage {

position: absolute;
width: 848px;
margin-top: 13px;
margin-left: -2px;
}
#wm_legend{
display: table;
font-size: 13px;
margin-left: 270px;
margin-bottom: 10px;
margin-top: -35px;
position: absolute;
background-color: #fff;
padding: 0px 8px;
border: 1px solid #000;
box-shadow: 0 0 15px rgba(0, 0, 0, 0.52);
}
.overview_item.toplist span{
	color: #C1272D;
}
.overview_item:hover span{
	color: #998675;
}	
#wm_legend .icon{
	width: 10px;
	height: 10px;
	border-radius: 10px;
	float: left;
	margin-top: 5px;
	margin-right: 5px;
}
#legend_comps{
	color: #333;
	display: table-cell;
	padding-left: 20px;
}
#legend_comps .icon{
	background-color: #E6BA0B;
	border: 1px solid #000;
}
#legend_deals{
	color: #333;
	display: table-cell;
	padding-left: 20px;
}
#legend_deals .icon{
	background-color: #F15A24;
	border: 1px solid #000;
}
#legend_nogodeals{
	color: #333;
	display: table-cell;
	padding-left: 20px;
	width: 140px;
}
#legend_nogodeals .icon{
	background-color: #C70000;
	border: 1px solid #000;
}
#legend_banks{
	color: #333;
	display: table-cell;
	padding: 0 20px 0;
}
#legend_banks .icon{
	background-color: #9e2030;
	border: 1px solid #000;
}
#tabs_data{
	display: table;
}
#tabs_data .tab{
	display: table-cell;
	color: #FFFFFF;
	margin-right:4px;
	margin-left: -2px;
	font-size: 14px;
	background-color: #381F08;
	text-align: center;
	color: #fff;
	font-family: pt-sans, sans-serif;
	font-weight: 700;
	padding: 10px 20px;
}
#tabs_data .tab:hover{
	text-shadow: 0 0 10px #998675;
}
#tabs_container .tab_cont{
	background-color: #fff;
	box-shadow: 0px 10px 15px rgba(0, 0, 0, 0.52);
	padding: 20px 30px;
	word-wrap: break-word;
	margin-left: -2px;
	width: 848px;
}
#tabs_data .tab.selected{
	background-color: #998675;
}
#tabs_data .tab_cs{
	color:#fff;
	background-color:#C70000;
}
#bank{
	position: absolute;
width: 100%;
height: 100%;
}
#bank #tabs_data{
	width: 101%;
display: table;

}
#bank .tab{
padding: 10px 19.95px;
}
#bankscoredescription {
	display: none;
top: 45px;
position: absolute;
width: 240px;
left: 40px;

}
#bankscoredescription .title{
	font-size: 36px;
line-height: 43px;
color: #C70000;
font-family: bebas-neue, sans-serif;
}
#bankscoredescription  .subtitle{
	font-size: 20px;
line-height: 24px;
color: #000000;
}
div#take_action_bsl_heading {
color: #C70000;
font-family: bebas-neue, sans-serif;
font-size: 22px;
position: absolute;
margin-top: -23px;
margin-left: -63px;
}
#bankscorelist{
	position: absolute;
right: 53px;
top: 60px;
}
.bankscore-item{
	position: relative;
	height: 14px;
	width: 262px;
	margin: 10px;

}
#bankscorelist .lbs{
	position: absolute;
	right: 230px;
	display: table;
	top: -3px;
	width: 93px;
}
#bankscorelist .lb{
	height: 24px;
	display: table-cell;
	background-repeat: no-repeat;
	width: 23px;
}
#bankscorelist .lb.disabled{
	cursor:default;
}
#bankscorelist .lb_facebook{
	background-image: url('../img/facebookicon.png'); 
	background-position: -1px 0;
	width: 18px;
} 
#bankscorelist .lb_facebook:hover{
	background-image: url('../img/facebookicon_hover.png'); 
} 
#bankscorelist .lb_facebook.disabled,#bankscorelist .lb_facebook.disabled:hover{
	background-image: url('../img/facebookicon_disabled.png'); 
} 
#bankscorelist .lb_twitter{
	background-image: url('../img/twittericon.png');
	background-size: 17px;
	background-position: 0 3px;
	width: 18px;
}
#bankscorelist .lb_twitter:hover{
	background-image: url('../img/twittericon_hover.png'); 
}
#bankscorelist .lb_twitter.disabled,#bankscorelist .lb_twitter.disabled:hover{
	background-image: url('../img/twittericon_disabled.png'); 
}
#bankscorelist .lb_mail{
	background-image: url('../img/mailicon.png'); 
	background-position: 0 2px;
}
#bankscorelist .lb_mail:hover{
	background-image: url('../img/mailicon_hover.png'); 
}
#bankscorelist .lb_mail.disabled,#bankscorelist .lb_mail.disabled:hover{
	background-image: url('../img/mailicon_disabled.png'); 
}
#bankscorelist .name{
	position: absolute;
	color:#000000;
	text-align:right;
	top:-1px;
	bottom:0;
	right: 324px;
	font-size: 17px;
	margin-top: -4px;
	white-space: nowrap;

}
#bankscorelist .scoretxt{
position: absolute;
color: #333;
margin-top: -1px;
margin-left: 5px;
font-size: 13px;
font-weight: bold;
white-space: nowrap;
padding-left: 6px;
	}

#finance_main{
position: absolute;
bottom: 3px;
color: #FFF;
right: 10px;
text-align: right;
font-size: 13px;
line-height: 1.1;
}
.ffc{
	color: #000;
font-size: 19px;
font-weight: bold;
margin-bottom: 2px;
}
#finance_main .lbl{
font-size: 13px;
color: #000;
}

#profile_data .rel_txt p{
	margin: 0 !important;

}
#profile_data .rel_txt{
	margin: 0;
padding: 0 0 0 0;
cursor:pointer;

} 
#profile_data .rel_txt:first-line {
	text-indent: -5px;
}
#profile_data .rel_txt div{
	text-indent: 0px;
}
#profile_data  img{
	border: 1px solid #000;
}
.tab_cont .title{
	font-size: 18px;
	font-weight: bold;
}
.tile-comp .country{
	margin-top: -5px;
margin-bottom: 3px;

}
.tile-comp{
width: 382px;
font-size: 12px;
display: inline-block;
margin: 0 5px 10px 5px;
vertical-align: top;
cursor: pointer; 
}
.tile-news{
color: #000;
margin-bottom: 10px;
display: block;
}
.tile-news:hover{
	text-decoration: none;
	color: #000;
}
.tile-news .image{
	float: left;
margin-right: 10px;
width: 80px;
height: 70px;
}
.tile-comp ul{
	margin-top: 5px;
margin-left: -15px;
}
#metho_block{
color: #fff;
text-align: center;
padding: 3px 3px;
cursor: pointer;
margin-top: -39px;
position: absolute;
line-height: 120%;
}
#metho_block:hover{
	color:#000;
}
#newsyears{
	border-bottom: 1px solid #C70000;
margin-bottom: 10px;
line-height: 200%;
}
#newsyears .ny{
color: #000;
font-size: 35px;
font-family: bebas-neue, sans-serif;
padding: 9px 20px;
}
#newsyears .ny.selected{
	background-color: #C70000;
color: #fff;
}
#newsitem{
	display: none;
}
#newsitems .title{
	font-size: 18px;
	font-weight: bold;
	color: #000;
}
#newsitems img{
	border: 1px solid #000;
}
#newsitem .image{
	float: right;
	padding: 0 0 5px 10px;
}

button#backtonewslist {
color: #C70000;
font-size: 18px;
font-weight: bold;
}
.address_item {
margin-top: -8px;
}
.deals_list_explanation {
	font-size: 13px;
padding: 0px 5px;
margin-top: -10px;
}
#mc_embed_signup2{
	padding: 3px 100px 0 0;
	margin: -2px 0 0 20px;
}
#mc_embed_signup2 h2{
	font-size: 16px;
	font-weight: bold;
}
#mc_embed_signup2 #mc-embedded-subscribe{
	color: #fff;
	background-color: #C70000;
	border: none;
	width: 100px;
	height: 25px;
	margin: 1em 0px 1em 5px;
}
#mc_embed_signup2 #mce-EMAIL{
	border: 1px solid #000;
	box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.52);
}
#top20link {
display: block;
  margin: -20px 0 8px 17px;
}
.nrrankt20{
	font-weight: bold;
	font-size: 15px;
}
#cont_issues .title{
	text-transform: capitalize;
}
#currency_btns{
	position: absolute;
	top: -17px;
	left: -105px;
	padding-top: 17px;
	width: 100px;
}
.currency_btn{
	width: 100%;
	color: #998675;
	text-align: left;
	font-size: 13px;
	padding: 3px 10px;
}
.currency_btn:hover{
	color: #fff;
}
#currency_btns .title{
	color: #998675;
	font-size: 13px;
	font-weight: normal;
	margin: 5px 0 0 20px;
	position: absolute;
}
#currency_btns.selected .title{
	color: #fff !important;
}
#currency_btns #currencies{
	position: absolute;
	width: 179px;
	bottom: 13px;
	background-color: #000;
	padding: 5px 10px;
	display: none;
}
#currency_btns.selected #currencies{
	display: block;
}
.currency_btn.selected {
	background-color: #222;
	color: #fff;
}
.toptext {
margin-top: 15px;
}
.overview_item .amount{
	white-space: nowrap;
}
.aboutlogo2{
	float: right;
	width: 200px;
	margin-right: 50px;
}
.coalfactsheet{
	float: right;
	width: 450px;
	margin-left: 15px;
}
#infographic_thumb{
padding-bottom:200px;
width: 450px;
float: left;
margin-right: 20px;
}
#infographic_full h2{
	color: #000;
	font-size: 33px;
	font-family: bebas-neue,sans-serif;
	margin: 5px 0 6px;
}
#infographic_main{
	width: 100%;
	max-width: 1400px;
}
body #infographic_main_page{
	background-color: #000;
}
#infographic_main_page{
	text-align: center;
}
.info_modules{
	width: 750px;
	box-shadow: 0 0 15px rgba(0, 0, 0, 0.52);
}
#info_middle{
	margin: 0 0 0 65px;
}

#bankscorelist .lbs{
	right: 257px;
	width: 68px;
}
.cs_tbl{
	  width: 100%;
	  margin-top:20px;
}
.cs_tbl td{
	text-align: center;
	font-weight: bold;
}
.cs_tbl .datarow td{
	width: 25%;
}
.cs_tbl .psdiv {
  font-size: 36px;
  color: #FFFFFF;
  font-family: bebas-neue, sans-serif;
  font-weight: 400;
  width: 87%;
  margin: 5px auto;
}
.cs_tbl th {
  text-align: center;
  font-weight: bold;
  font-size: 18px;
}
#parispledgeimg img {
  width: initial;
  height: initial;
  float: left;
  position: relative;
}
#parispledgeimg {
  float: right;
  margin-left: 10px;
  margin-top: -10px;
  padding-right: 100px;
}
.pledgetext{
	padding-right: 310px;
}
h4 {
	font-size: 20px;
	color: #C70000;
}
.extreme_coal {
    font-size: 24px;
    margin-left: 10px;
}
.redtext{
	color: #C70000;
}
.coal_race th, .coal_race td{
	padding: 10px;
	border: 1px solid #000;
}
.coal_race table{
	width: 100%;
}
.coal_race tr td:nth-child(1),
.coal_race tr:nth-child(1) td{
	white-space: nowrap;
}